Subject: using Package: src:foo makes BTS ignore Version:

From: Gerfried Fuchs <[email-masked]>
Date: Tue, 26 Jan 2010 10:20:51 +0100

reassign 566974 bugs.debian.org
thanks

	Hi!

 When using a the syntax Package: src:foo this makes the BTS to ignore
the Version: header - which is a rather nasty annoyance: Bugs reported
against versions in unstable/experimental will still get seen as
affecting stable, which isn't the case.

 It would be nice to get that fixed, rather sooner than later. I guess
using Source: instead of Package: src: might be a valid workaround, but
then KiBi mentioned something about reportbug munging such headers so it
is just as cumbersome as this very bug.

 Thanks in advance for fixing it!
Rhonda [who thanks KiBi, h01ger and mrvn for the posibility to track it
        down]